prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libmsiecf
Description: Library to access the MSIE Cache File (index.dat) format
Version: 20240425
Libs: -L${libdir} -lmsiecf
Libs.private: -lbfio              -lpthread
Cflags: -I${includedir}

